@import './assets/stylesheets/styles.scss';
@media (min-width: 576px){
  body, html {
    font-size: 18px;
    line-height: 1.555;
  }
}
.form-text{
  margin-left: 0.5rem;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.777rem;
}

.accordion-header .accordion-button{
  border-top: 0 !important;
}

.form-check [type=checkbox]+label, .form-check [type=radio]+label{
  font-size: 1rem!important;
}

.cmp-navscroll .navbar.it-navscroll-wrapper .link-list-wrapper .accordion .accordion-header .accordion-button {
  color: var(--bs-primary);
}

.t-primary {
  color: var(--bs-primary);
}

.cmp-breadcrumbs .breadcrumb-container .breadcrumb .breadcrumb-item a {
  color: var(--bs-primary);
}
